### Method

# EDataServer SourceMailSubmission get_replies_to_origin_folder

since: 3.8

#### Declaration [src]

    gboolean
    e_source_mail_submission_get_replies_to_origin_folder (
      ESourceMailSubmission* extension
    )

#### Description [src]

Returns whether save replies in the folder of the message being replied to, instead of the Sent folder.

Available since: 3.8

Gets property | `EDataServer.SourceMailSubmission:replies-to-origin-folder`

#### Return value

Type: `gboolean`

Whether save replies in the folder of the message being replied to.